MetacatUI - Bug #6611

Make sure #signup view works with Windows 7+Mozilla.
10/13/2014 09:28 AM - ben leinfelder

Status: Resolved Start date:

Priority: High Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.6.7 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 10/13/2014 09:30 AM - ben leinfelder

- Assignee set to Lauren Walker

User reported difficulty when registering an account through the MetacatUl theme on the KNB.
http://support.nceas.ucsb.edu/rt/Ticket/Display.html|?id=10366
He was able to use the identity.nceas.ucsb.edu service without any issue.

#2 - 04/06/2015 10:20 AM - Lauren Walker
- Priority changed from Normal to High

- Target version changed from 1.7.0 to 1.6.7

Another issue with Firefox signup was reported today. She was using Firefox v. 36.0.4.
| will bump this issue up to a 1.6.7 release.

#3 - 04/07/2015 12:02 PM - Lauren Walker

- Status changed from New to Resolved
